#include "PlayerStatusContainerPresenter.h"
#include "EGameState.h"

class ADBDPlayerState;

void UPlayerStatusContainerPresenter::OnPlayerGameStateChanged(ADBDPlayerState* playerState, const EGameState gameState)
{

}

UPlayerStatusContainerPresenter::UPlayerStatusContainerPresenter()
{

}
